/**
 * /assets/scss/partials/base/mixins.scss
 *
 * Let's define our universal mixins for use throughout the theme
 */
/**
 * Base text styles
 */
/**
 * Base button styles
 */
/**
 * Button reset
 */
/**
 * Label styles
 */
/**
 * Transitions
 */
/**
 * Placeholder Color
 */
/**
 * Media queries
 */
.block-course-meta {
  display: flex;
  width: 100%;
  align-items: center;
  gap: 12px;
}
.block-course-meta__icon {
  width: 27px;
}
.block-course-meta__output {
  flex: 1;
  line-height: 1.2;
}
